
#include "C:\X-Seed\texture.inc"


// IMPORTANT!! Scale set for an aspect ratio of (W:H) = 1190:621

#declare Camera_Position = < 0, 0, 2272.7 >;
camera{
  location Camera_Position
  right -1190/621*x
  scale 1
  angle 1.0
  look_at < 0, 0, 0 >
}

light_source {
  Camera_Position 
  color rgb < 0.50 , 0.50 , 0.50 >
  rotate < 0 , 0 , 0 >
  shadowless
}
light_source {
  Camera_Position 
  color rgb < 0.50 , 0.50 , 0.50 >
  rotate < -20 , -20 , 0 >
}

background { color rgb < 0.000, 0.000, 0.000 > }



#declare CPK_Model =
finish {
  ambient 0.20
  diffuse 0.70
  reflection 0.00
  brilliance 1.00
  phong 0.30
  phong_size 50
  specular 0.00
}



// Triangle texture
#declare Triangle_Texture = 
      texture {
        pigment { color rgbt < 0.000, 0.502, 0.502, 0.50 > }
        finish { CPK_Model }
      }

#declare Image = union {



// ============================================================================================
// Al1
sphere {  
< 1.138261 , -0.336291 , 0.526442 > , 0.11
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O1
sphere {  
< 2.780381 , 0.386479 , 0.835962 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O4
sphere {  
< 1.152578 , -0.765505 , 2.391822 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O5
sphere {  
< 1.898307 , -1.998193 , 0.089416 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O10
sphere {  
< -0.653719 , -0.992823 , 0.273045 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C1
sphere {  
< -1.383133 , -2.697279 , -1.330241 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H1
sphere {  
< -1.696371 , -3.548030 , -1.614149 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C2
sphere {  
< 1.784353 , -1.601357 , 2.781806 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C3
sphere {  
< 1.748183 , -1.770919 , 4.312414 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H3A
sphere {  
< 1.990787 , -0.923541 , 4.740763 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H3B
sphere {  
< 2.385399 , -2.466029 , 4.579202 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H3C
sphere {  
< 0.845352 , -2.031065 , 4.591002 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C5
sphere {  
< 2.541470 , -2.732062 , 0.700168 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C6
sphere {  
< 3.182451 , -3.956451 , 0.116317 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H6A
sphere {  
< 2.499086 , -4.642470 , -0.034659 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H6B
sphere {  
< 3.857957 , -4.299500 , 0.737951 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H6C
sphere {  
< 3.608993 , -3.727171 , -0.735677 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C12
sphere {  
< 2.514396 , -2.716256 , 2.149645 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H12
sphere {  
< 2.944232 , -3.388587 , 2.665138 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C13
sphere {  
< -1.178049 , -2.448414 , 0.038131 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C15
sphere {  
< -0.507085 , -2.861993 , 0.808773 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H15A
sphere {  
< -0.058490 , -2.128528 , 1.279086 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H15B
sphere {  
< 0.163757 , -3.436260 , 0.383816 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H15C
sphere {  
< -1.030026 , -3.388868 , 1.448569 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// Al1 (-X-1,-Y-1/2,Z)
sphere {  
< -1.704411 , 0.566770 , 0.684332 > , 0.11
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O1 (-X-1,-Y-1/2,Z)
sphere {  
< -3.347038 , -0.159556 , 0.386030 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O4 (-X-1,-Y-1/2,Z)
sphere {  
< -1.882691 , -0.154697 , 2.448353 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O5 (-X-1,-Y-1/2,Z)
sphere {  
< -2.469008 , 2.196734 , 1.222095 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O10 (-X-1,-Y-1/2,Z)
sphere {  
< 0.084643 , 1.202767 , 1.002501 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C1 (-X-1,-Y-1/2,Z)
sphere {  
< 0.898459 , 3.499552 , 0.737504 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H1 (-X-1,-Y-1/2,Z)
sphere {  
< 1.211699 , 4.350321 , 1.021356 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C2 (-X-1,-Y-1/2,Z)
sphere {  
< -2.565802 , 0.320882 , 3.194717 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C3 (-X-1,-Y-1/2,Z)
sphere {  
< -2.659602 , -0.421676 , 4.541056 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H3A (-X-1,-Y-1/2,Z)
sphere {  
< -2.914394 , -1.354591 , 4.382503 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H3B (-X-1,-Y-1/2,Z)
sphere {  
< -3.334382 , 0.009816 , 5.105756 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H3C (-X-1,-Y-1/2,Z)
sphere {  
< -1.789702 , -0.392638 , 4.991414 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C5 (-X-1,-Y-1/2,Z)
sphere {  
< -3.178907 , 2.462256 , 2.088572 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C6 (-X-1,-Y-1/2,Z)
sphere {  
< -3.801480 , 3.815827 , 2.264966 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H6A (-X-1,-Y-1/2,Z)
sphere {  
< -3.126097 , 4.445834 , 2.592612 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H6B (-X-1,-Y-1/2,Z)
sphere {  
< -4.534340 , 3.756371 , 2.912887 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H6C (-X-1,-Y-1/2,Z)
sphere {  
< -4.150667 , 4.129423 , 1.404659 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C12 (-X-1,-Y-1/2,Z)
sphere {  
< -3.270305 , 1.615024 , 3.261522 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H12 (-X-1,-Y-1/2,Z)
sphere {  
< -3.758261 , 1.879470 , 4.032552 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C13 (-X-1,-Y-1/2,Z)
sphere {  
< 0.588465 , 2.514431 , 1.691378 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C15 (-X-1,-Y-1/2,Z)
sphere {  
< -0.153914 , 2.426831 , 2.501521 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H15A (-X-1,-Y-1/2,Z)
sphere {  
< -0.620333 , 1.568277 , 2.425756 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H15B (-X-1,-Y-1/2,Z)
sphere {  
< -0.802368 , 3.158215 , 2.430912 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H15C (-X-1,-Y-1/2,Z)
sphere {  
< 0.300972 , 2.476101 , 3.368155 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// Al1 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 1.192899 , 0.162610 , -1.301391 > , 0.11
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O1 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 1.990633 , -1.405801 , -1.768792 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O4 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 1.253956 , 0.565700 , -3.171648 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O5 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 2.859810 , 0.983341 , -1.021412 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O10 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 0.231146 , 1.773572 , -0.869800 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C2 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 2.216470 , 0.848979 , -3.664797 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C3 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 2.116653 , 1.065673 , -5.186605 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H3A (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 1.733855 , 0.266886 , -5.605883 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H3B (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 3.010811 , 1.230017 , -5.552488 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H3C (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 1.541797 , 1.837978 , -5.369573 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C5 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 3.742903 , 1.188217 , -1.730927 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C6 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 5.064234 , 1.732479 , -1.274057 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H6A (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 4.972329 , 2.687203 , -1.072913 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H6B (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 5.730308 , 1.610544 , -1.982504 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H6C (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 5.353163 , 1.255221 , -0.468361 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C12 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 3.545223 , 1.250309 , -3.165861 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H12 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 4.235189 , 1.534523 , -3.753816 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C13 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 0.747242 , 3.232016 , -0.634354 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C15 (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 1.436111 , 3.174284 , -1.492990 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H15A (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 1.279153 , 2.339740 , -1.982175 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H15B (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 2.361582 , 3.195277 , -1.171329 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H15C (Y-1/4,1/4+X,1/4-Z)
sphere {  
< 1.280008 , 3.936512 , -2.088845 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// Al1 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -1.596097 , 1.211456 , -1.094857 > , 0.11
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O1 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -2.393325 , 2.783423 , -0.638673 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O4 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -1.493191 , 1.959048 , -2.854001 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O5 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -3.258457 , 0.422663 , -1.475572 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// O10 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -0.631418 , -0.378971 , -1.591219 > , 0.30
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C2 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -2.404369 , 2.036041 , -3.497198 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C3 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -2.174582 , 2.731466 , -4.852337 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H3A (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -1.779596 , 3.615791 , -4.702856 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H3B (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -3.031177 , 2.830741 , -5.317942 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H3C (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -1.566795 , 2.190270 , -5.398316 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C5 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -4.074815 , 0.686134 , -2.243286 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C6 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -5.414553 , 0.012690 , -2.292700 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H6A (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -5.314666 , -0.886022 , -2.670513 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H6B (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -6.023273 , 0.537131 , -2.853807 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H6C (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -5.780837 , -0.052927 , -1.386095 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C12 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -3.758663 , 1.455468 , -3.430780 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H12 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -4.390508 , 1.579139 , -4.129348 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C13 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -1.127006 , -1.693488 , -2.280629 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// C15 (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -1.744461 , -1.134577 , -3.002777 > , 0.34
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H15A (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -1.569678 , -0.174943 , -2.908141 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H15B (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -2.692319 , -1.312687 , -2.828871 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// ============================================================================================
// H15C (-Y-3/4,-X-3/4,1/4-Z)
sphere {  
< -1.520303 , -1.419200 , -3.913352 > , 0.18
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.138261 , -0.336291 , 0.526442 > ,     < 2.067162 , 0.072560 , 0.701529 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.067162 , 0.072560 , 0.701529 > ,     < 2.780381 , 0.386479 , 0.835962 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.138261 , -0.336291 , 0.526442 > ,     < 1.146421 , -0.580947 , 1.589728 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.146421 , -0.580947 , 1.589728 > ,     < 1.152578 , -0.765505 , 2.391822 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.138261 , -0.336291 , 0.526442 > ,     < 1.570293 , -1.280963 , 0.278024 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.570293 , -1.280963 , 0.278024 > ,     < 1.898307 , -1.998193 , 0.089416 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.138261 , -0.336291 , 0.526442 > ,     < 0.115947 , -0.710838 , 0.381881 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.115947 , -0.710838 , 0.381881 > ,     < -0.653719 , -0.992823 , 0.273045 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.383133 , -2.697279 , -1.330241 > ,     < -1.595397 , -3.273785 , -1.522629 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.595397 , -3.273785 , -1.522629 > ,     < -1.696371 , -3.548030 , -1.614149 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.152578 , -0.765505 , 2.391822 > ,     < 1.447992 , -1.156344 , 2.574176 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.447992 , -1.156344 , 2.574176 > ,     < 1.784353 , -1.601357 , 2.781806 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.784353 , -1.601357 , 2.781806 > ,     < 1.748183 , -1.770919 , 4.312414 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.748183 , -1.770919 , 4.312414 > ,     < 1.912795 , -1.195952 , 4.603059 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.912795 , -1.195952 , 4.603059 > ,     < 1.990787 , -0.923541 , 4.740763 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.748183 , -1.770919 , 4.312414 > ,     < 2.180549 , -2.242568 , 4.493436 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.180549 , -2.242568 , 4.493436 > ,     < 2.385399 , -2.466029 , 4.579202 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.748183 , -1.770919 , 4.312414 > ,     < 1.135590 , -1.947434 , 4.501443 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.135590 , -1.947434 , 4.501443 > ,     < 0.845352 , -2.031065 , 4.591002 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.898307 , -1.998193 , 0.089416 > ,     < 2.198934 , -2.341217 , 0.374893 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.198934 , -2.341217 , 0.374893 > ,     < 2.541470 , -2.732062 , 0.700168 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.541470 , -2.732062 , 0.700168 > ,     < 3.182451 , -3.956451 , 0.116317 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 3.182451 , -3.956451 , 0.116317 > ,     < 2.718771 , -4.421932 , 0.013876 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.718771 , -4.421932 , 0.013876 > ,     < 2.499086 , -4.642470 , -0.034659 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 3.182451 , -3.956451 , 0.116317 > ,     < 3.640798 , -4.189218 , 0.538111 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 3.640798 , -4.189218 , 0.538111 > ,     < 3.857957 , -4.299500 , 0.737951 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 3.182451 , -3.956451 , 0.116317 > ,     < 3.471870 , -3.800879 , -0.461782 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 3.471870 , -3.800879 , -0.461782 > ,     < 3.608993 , -3.727171 , -0.735677 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.784353 , -1.601357 , 2.781806 > ,     < 2.514396 , -2.716256 , 2.149645 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.541470 , -2.732062 , 0.700168 > ,     < 2.514396 , -2.716256 , 2.149645 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.514396 , -2.716256 , 2.149645 > ,     < 2.805672 , -3.171857 , 2.498966 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.805672 , -3.171857 , 2.498966 > ,     < 2.944232 , -3.388587 , 2.665138 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.653719 , -0.992823 , 0.273045 > ,     < -0.897986 , -1.670931 , 0.163607 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.897986 , -1.670931 , 0.163607 > ,     < -1.178049 , -2.448414 , 0.038131 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.383133 , -2.697279 , -1.330241 > ,     < -1.178049 , -2.448414 , 0.038131 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.178049 , -2.448414 , 0.038131 > ,     < -0.507085 , -2.861993 , 0.808773 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.507085 , -2.861993 , 0.808773 > ,     < -0.202703 , -2.364319 , 1.127892 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.202703 , -2.364319 , 1.127892 > ,     < -0.058490 , -2.128528 , 1.279086 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.507085 , -2.861993 , 0.808773 > ,     < -0.051902 , -3.251647 , 0.520429 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.051902 , -3.251647 , 0.520429 > ,     < 0.163757 , -3.436260 , 0.383816 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.507085 , -2.861993 , 0.808773 > ,     < -0.861913 , -3.219490 , 1.242891 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.861913 , -3.219490 , 1.242891 > ,     < -1.030026 , -3.388868 , 1.448569 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.138261 , -0.336291 , 0.526442 > ,     < -1.704411 , 0.566770 , 0.684332 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.653719 , -0.992823 , 0.273045 > ,     < -1.105009 , -0.322951 , 0.449699 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.105009 , -0.322951 , 0.449699 > ,     < -1.704411 , 0.566770 , 0.684332 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.704411 , 0.566770 , 0.684332 > ,     < -2.633599 , 0.155908 , 0.515591 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.633599 , 0.155908 , 0.515591 > ,     < -3.347038 , -0.159556 , 0.386030 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.704411 , 0.566770 , 0.684332 > ,     < -1.806032 , 0.155527 , 1.689841 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.806032 , 0.155527 , 1.689841 > ,     < -1.882691 , -0.154697 , 2.448353 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.704411 , 0.566770 , 0.684332 > ,     < -2.139030 , 1.493288 , 0.990012 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.139030 , 1.493288 , 0.990012 > ,     < -2.469008 , 2.196734 , 1.222095 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.138261 , -0.336291 , 0.526442 > ,     < 0.537190 , 0.541715 , 0.798026 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.537190 , 0.541715 , 0.798026 > ,     < 0.084643 , 1.202767 , 1.002501 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.704411 , 0.566770 , 0.684332 > ,     < -0.683766 , 0.929603 , 0.865845 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.683766 , 0.929603 , 0.865845 > ,     < 0.084643 , 1.202767 , 1.002501 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.898459 , 3.499552 , 0.737504 > ,     < 1.110725 , 4.076070 , 0.929854 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.110725 , 4.076070 , 0.929854 > ,     < 1.211699 , 4.350321 , 1.021356 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.882691 , -0.154697 , 2.448353 > ,     < -2.202109 , 0.067680 , 2.797348 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.202109 , 0.067680 , 2.797348 > ,     < -2.565802 , 0.320882 , 3.194717 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.565802 , 0.320882 , 3.194717 > ,     < -2.659602 , -0.421676 , 4.541056 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.659602 , -0.421676 , 4.541056 > ,     < -2.832485 , -1.054682 , 4.433474 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.832485 , -1.054682 , 4.433474 > ,     < -2.914394 , -1.354591 , 4.382503 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.659602 , -0.421676 , 4.541056 > ,     < -3.117456 , -0.128898 , 4.924219 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -3.117456 , -0.128898 , 4.924219 > ,     < -3.334382 , 0.009816 , 5.105756 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.659602 , -0.421676 , 4.541056 > ,     < -2.069354 , -0.401973 , 4.846635 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.069354 , -0.401973 , 4.846635 > ,     < -1.789702 , -0.392638 , 4.991414 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.469008 , 2.196734 , 1.222095 > ,     < -2.800828 , 2.320844 , 1.627103 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.800828 , 2.320844 , 1.627103 > ,     < -3.178907 , 2.462256 , 2.088572 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -3.178907 , 2.462256 , 2.088572 > ,     < -3.801480 , 3.815827 , 2.264966 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -3.801480 , 3.815827 , 2.264966 > ,     < -3.343216 , 4.243302 , 2.487282 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -3.343216 , 4.243302 , 2.487282 > ,     < -3.126097 , 4.445834 , 2.592612 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -3.801480 , 3.815827 , 2.264966 > ,     < -4.298744 , 3.775485 , 2.704596 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -4.298744 , 3.775485 , 2.704596 > ,     < -4.534340 , 3.756371 , 2.912887 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -3.801480 , 3.815827 , 2.264966 > ,     < -4.038412 , 4.028609 , 1.681227 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -4.038412 , 4.028609 , 1.681227 > ,     < -4.150667 , 4.129423 , 1.404659 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.565802 , 0.320882 , 3.194717 > ,     < -3.270305 , 1.615024 , 3.261522 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -3.178907 , 2.462256 , 2.088572 > ,     < -3.270305 , 1.615024 , 3.261522 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -3.270305 , 1.615024 , 3.261522 > ,     < -3.600966 , 1.794224 , 3.784006 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -3.600966 , 1.794224 , 3.784006 > ,     < -3.758261 , 1.879470 , 4.032552 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.084643 , 1.202767 , 1.002501 > ,     < 0.319355 , 1.813824 , 1.323424 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.319355 , 1.813824 , 1.323424 > ,     < 0.588465 , 2.514431 , 1.691378 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.898459 , 3.499552 , 0.737504 > ,     < 0.588465 , 2.514431 , 1.691378 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.588465 , 2.514431 , 1.691378 > ,     < -0.153914 , 2.426831 , 2.501521 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.153914 , 2.426831 , 2.501521 > ,     < -0.470390 , 1.844281 , 2.450112 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.470390 , 1.844281 , 2.450112 > ,     < -0.620333 , 1.568277 , 2.425756 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.153914 , 2.426831 , 2.501521 > ,     < -0.593906 , 2.923093 , 2.453611 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.593906 , 2.923093 , 2.453611 > ,     < -0.802368 , 3.158215 , 2.430912 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.153914 , 2.426831 , 2.501521 > ,     < 0.154738 , 2.460262 , 3.089553 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.154738 , 2.460262 , 3.089553 > ,     < 0.300972 , 2.476101 , 3.368155 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.138261 , -0.336291 , 0.526442 > ,     < 1.192899 , 0.162610 , -1.301391 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.192899 , 0.162610 , -1.301391 > ,     < 1.644155 , -0.724596 , -1.565787 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.644155 , -0.724596 , -1.565787 > ,     < 1.990633 , -1.405801 , -1.768792 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.192899 , 0.162610 , -1.301391 > ,     < 1.227702 , 0.392375 , -2.367456 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.227702 , 0.392375 , -2.367456 > ,     < 1.253956 , 0.565700 , -3.171648 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.192899 , 0.162610 , -1.301391 > ,     < 2.140419 , 0.629137 , -1.142243 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.140419 , 0.629137 , -1.142243 > ,     < 2.859810 , 0.983341 , -1.021412 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.192899 , 0.162610 , -1.301391 > ,     < 0.644225 , 1.081654 , -1.055171 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.644225 , 1.081654 , -1.055171 > ,     < 0.231146 , 1.773572 , -0.869800 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.253956 , 0.565700 , -3.171648 > ,     < 1.704021 , 0.698159 , -3.402241 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.704021 , 0.698159 , -3.402241 > ,     < 2.216470 , 0.848979 , -3.664797 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.216470 , 0.848979 , -3.664797 > ,     < 2.116653 , 1.065673 , -5.186605 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.116653 , 1.065673 , -5.186605 > ,     < 1.856915 , 0.523677 , -5.471096 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.856915 , 0.523677 , -5.471096 > ,     < 1.733855 , 0.266886 , -5.605883 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.116653 , 1.065673 , -5.186605 > ,     < 2.723361 , 1.177185 , -5.434866 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.723361 , 1.177185 , -5.434866 > ,     < 3.010811 , 1.230017 , -5.552488 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.116653 , 1.065673 , -5.186605 > ,     < 1.726599 , 1.589701 , -5.310754 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.726599 , 1.589701 , -5.310754 > ,     < 1.541797 , 1.837978 , -5.369573 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.859810 , 0.983341 , -1.021412 > ,     < 3.272584 , 1.079104 , -1.353053 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 3.272584 , 1.079104 , -1.353053 > ,     < 3.742903 , 1.188217 , -1.730927 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 3.742903 , 1.188217 , -1.730927 > ,     < 5.064234 , 1.732479 , -1.274057 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 5.064234 , 1.732479 , -1.274057 > ,     < 5.001874 , 2.380283 , -1.137576 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 5.001874 , 2.380283 , -1.137576 > ,     < 4.972329 , 2.687203 , -1.072913 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 5.064234 , 1.732479 , -1.274057 > ,     < 5.516182 , 1.649743 , -1.754756 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 5.516182 , 1.649743 , -1.754756 > ,     < 5.730308 , 1.610544 , -1.982504 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 5.064234 , 1.732479 , -1.274057 > ,     < 5.260279 , 1.408647 , -0.727372 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 5.260279 , 1.408647 , -0.727372 > ,     < 5.353163 , 1.255221 , -0.468361 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.216470 , 0.848979 , -3.664797 > ,     < 3.545223 , 1.250309 , -3.165861 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 3.742903 , 1.188217 , -1.730927 > ,     < 3.545223 , 1.250309 , -3.165861 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 3.545223 , 1.250309 , -3.165861 > ,     < 4.012774 , 1.442905 , -3.564285 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 4.012774 , 1.442905 , -3.564285 > ,     < 4.235189 , 1.534523 , -3.753816 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.898459 , 3.499552 , 0.737504 > ,     < 0.747242 , 3.232016 , -0.634354 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.231146 , 1.773572 , -0.869800 > ,     < 0.471577 , 2.453009 , -0.760114 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.471577 , 2.453009 , -0.760114 > ,     < 0.747242 , 3.232016 , -0.634354 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.747242 , 3.232016 , -0.634354 > ,     < 1.436111 , 3.174284 , -1.492990 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.436111 , 3.174284 , -1.492990 > ,     < 1.329611 , 2.608025 , -1.824914 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.329611 , 2.608025 , -1.824914 > ,     < 1.279153 , 2.339740 , -1.982175 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.436111 , 3.174284 , -1.492990 > ,     < 2.064066 , 3.188529 , -1.274735 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 2.064066 , 3.188529 , -1.274735 > ,     < 2.361582 , 3.195277 , -1.171329 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.436111 , 3.174284 , -1.492990 > ,     < 1.330192 , 3.691474 , -1.897293 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.330192 , 3.691474 , -1.897293 > ,     < 1.280008 , 3.936512 , -2.088845 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.704411 , 0.566770 , 0.684332 > ,     < -1.596097 , 1.211456 , -1.094857 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.192899 , 0.162610 , -1.301391 > ,     < -1.596097 , 1.211456 , -1.094857 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.231146 , 1.773572 , -0.869800 > ,     < -0.553686 , 1.532133 , -0.966466 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.553686 , 1.532133 , -0.966466 > ,     < -1.596097 , 1.211456 , -1.094857 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.596097 , 1.211456 , -1.094857 > ,     < -2.047066 , 2.100674 , -0.836806 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.047066 , 2.100674 , -0.836806 > ,     < -2.393325 , 2.783423 , -0.638673 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.596097 , 1.211456 , -1.094857 > ,     < -1.537440 , 1.637591 , -2.097586 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.537440 , 1.637591 , -2.097586 > ,     < -1.493191 , 1.959048 , -2.854001 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.596097 , 1.211456 , -1.094857 > ,     < -2.541030 , 0.763083 , -1.311266 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.541030 , 0.763083 , -1.311266 > ,     < -3.258457 , 0.422663 , -1.475572 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 1.192899 , 0.162610 , -1.301391 > ,     < 0.152158 , -0.146352 , -1.466733 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < 0.152158 , -0.146352 , -1.466733 > ,     < -0.631418 , -0.378971 , -1.591219 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.596097 , 1.211456 , -1.094857 > ,     < -1.045753 , 0.304127 , -1.378028 > , 0.080
    texture {
      pigment { color rgb < 1.000, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.045753 , 0.304127 , -1.378028 > ,     < -0.631418 , -0.378971 , -1.591219 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.493191 , 1.959048 , -2.854001 > ,     < -1.919252 , 1.995049 , -3.154756 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.919252 , 1.995049 , -3.154756 > ,     < -2.404369 , 2.036041 , -3.497198 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.404369 , 2.036041 , -3.497198 > ,     < -2.174582 , 2.731466 , -4.852337 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.174582 , 2.731466 , -4.852337 > ,     < -1.906574 , 3.331502 , -4.750911 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.906574 , 3.331502 , -4.750911 > ,     < -1.779596 , 3.615791 , -4.702856 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.174582 , 2.731466 , -4.852337 > ,     < -2.755803 , 2.798827 , -5.168262 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.755803 , 2.798827 , -5.168262 > ,     < -3.031177 , 2.830741 , -5.317942 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.174582 , 2.731466 , -4.852337 > ,     < -1.762184 , 2.364252 , -5.222797 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.762184 , 2.364252 , -5.222797 > ,     < -1.566795 , 2.190270 , -5.398316 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -3.258457 , 0.422663 , -1.475572 > ,     < -3.640038 , 0.545814 , -1.834416 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -3.640038 , 0.545814 , -1.834416 > ,     < -4.074815 , 0.686134 , -2.243286 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -4.074815 , 0.686134 , -2.243286 > ,     < -5.414553 , 0.012690 , -2.292700 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -5.414553 , 0.012690 , -2.292700 > ,     < -5.346777 , -0.597108 , -2.549055 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -5.346777 , -0.597108 , -2.549055 > ,     < -5.314666 , -0.886022 , -2.670513 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -5.414553 , 0.012690 , -2.292700 > ,     < -5.827585 , 0.368536 , -2.673425 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -5.827585 , 0.368536 , -2.673425 > ,     < -6.023273 , 0.537131 , -2.853807 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -5.414553 , 0.012690 , -2.292700 > ,     < -5.663086 , -0.031833 , -1.677546 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -5.663086 , -0.031833 , -1.677546 > ,     < -5.780837 , -0.052927 , -1.386095 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.404369 , 2.036041 , -3.497198 > ,     < -3.758663 , 1.455468 , -3.430780 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -4.074815 , 0.686134 , -2.243286 > ,     < -3.758663 , 1.455468 , -3.430780 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -3.758663 , 1.455468 , -3.430780 > ,     < -4.186829 , 1.539273 , -3.904160 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -4.186829 , 1.539273 , -3.904160 > ,     < -4.390508 , 1.579139 , -4.129348 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.383133 , -2.697279 , -1.330241 > ,     < -1.127006 , -1.693488 , -2.280629 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.631418 , -0.378971 , -1.591219 > ,     < -0.862295 , -0.991357 , -1.912390 > , 0.080
    texture {
      pigment { color rgb < 0.698, 0.000, 0.000 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -0.862295 , -0.991357 , -1.912390 > ,     < -1.127006 , -1.693488 , -2.280629 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.127006 , -1.693488 , -2.280629 > ,     < -1.744461 , -1.134577 , -3.002777 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.744461 , -1.134577 , -3.002777 > ,     < -1.625867 , -0.483442 , -2.938564 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.625867 , -0.483442 , -2.938564 > ,     < -1.569678 , -0.174943 , -2.908141 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.744461 , -1.134577 , -3.002777 > ,     < -2.387606 , -1.255429 , -2.884778 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -2.387606 , -1.255429 , -2.884778 > ,     < -2.692319 , -1.312687 , -2.828871 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.744461 , -1.134577 , -3.002777 > ,     < -1.592364 , -1.327701 , -3.620625 > , 0.080
    texture {
      pigment { color rgb < 0.502, 0.502, 0.502 > }
      finish { CPK_Model }
    }
}
cylinder {
    < -1.592364 , -1.327701 , -3.620625 > ,     < -1.520303 , -1.419200 , -3.913352 > , 0.080
    texture {
      pigment { color rgb < 0.804, 0.804, 0.804 > }
      finish { CPK_Model }
    }
}

// Transparent atoms...
merge {
  } // transparent atoms
} // Image


object { Image
rotate  y*(clock*((360-1)/360*360))
}
