
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 +  SHELXS-97 - CRYSTAL STRUCTURE SOLUTION - DOS/WIN95/NT VERSION  +
 +  Copyright(C) George M. Sheldrick 1986-97         Release 97-2  +
 +  M:\DC133\DC133             started at 20:44:06 on 15-Dec-2012  +
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

 TITL DC133 in Ccc2
 CELL 0.71073 11.4688 22.4183 10.6590 90.000 90.000 90.000
 ZERR 4.0000 0.0012 0.0023 0.0012 0.000 0.000 0.000
 LATT -7
 SYMM -X, -Y, Z
 SYMM -X, Y, 0.5+Z
 SYMM X, -Y, 0.5+Z
 SFAC C H O TI BR
 UNIT 112 4 24 4 8

 V =     2740.55     At vol =    18.5     F(000) =    1236.0     mu =   3.27 mm-1

 Max single Patterson vector =  70.7    cell wt =   2564.03    rho =  1.554

 TREF
 HKLF 4

     h       k       l          F*F      Sigma     Why Rejected

    0.00   -2.00   -1.00        0.51      0.06     Observed but should be systematically absent
    0.00   -2.00    1.00        0.67      0.06     Observed but should be systematically absent
    0.00   -2.00   -1.00        0.52      0.06     Observed but should be systematically absent
    0.00    6.00   -1.00        0.19      0.03     Observed but should be systematically absent
    0.00   -6.00   -1.00        0.17      0.03     Observed but should be systematically absent
    0.00   -6.00   -1.00        0.14      0.03     Observed but should be systematically absent
    0.00    6.00   -1.00        0.14      0.03     Observed but should be systematically absent
    0.00    6.00   -1.00        0.18      0.04     Observed but should be systematically absent
    0.00  -12.00    1.00        0.24      0.06     Observed but should be systematically absent
    0.00    0.00   -3.00        0.18      0.03     Observed but should be systematically absent
    0.00    2.00   -3.00        0.13      0.03     Observed but should be systematically absent
    0.00   -2.00   -3.00        0.17      0.04     Observed but should be systematically absent
    0.00   -2.00    3.00        0.16      0.04     Observed but should be systematically absent
    0.00    4.00   -3.00        0.14      0.03     Observed but should be systematically absent


   20534  Reflections read, of which   684  rejected

    Maximum h, k, l and 2-Theta =   17.   34.   16.   67.11

    2824  Unique reflections, of which   2554  observed

    R(int) = 0.0407     R(sigma) = 0.0324      Friedel opposites merged



 NUMBER OF UNIQUE DATA AS A FUNCTION OF RESOLUTION IN ANGSTROMS

 Resolution  Inf    5.00    3.50    2.50    2.00    1.70    1.50    1.40    1.30    1.20    1.10    1.00    0.90    0.80

 N(observed)       8.     14.     32.     53.     60.     73.     50.     67.    102.    124.    195.    265.    420.

 N(measured)       8.     14.     32.     53.     60.     73.     50.     67.    102.    125.    196.    271.    439.

 N(theory)         9.     14.     32.     53.     60.     73.     50.     67.    102.    125.    196.    271.    440.

 Two-theta   0.0     8.2    11.7    16.3    20.5    24.1    27.4    29.4    31.7    34.5    37.7    41.6    46.5    52.7


 Highest memory for sort/merge = 10865 / 14120



 Observed E .GT. 1.200 1.300 1.400 1.500 1.600 1.700 1.800 1.900 2.000 2.100

 Number           971   800   621   486   385   301   232   167   113    82


                   Centric Acentric    0kl      h0l      hk0      Rest

 Mean Abs(E*E-1)    0.968    0.736    0.493    0.642    0.870    0.726


       0.2 seconds elapsed time
 
     SUMMARY OF PARAMETERS FOR  DC133 in Ccc2                                                              

 ESEL  Emin  1.200    Emax  5.000    DelU 0.005    renorm 0.700    axis 0
 OMIT  s  4.00    2theta(lim)  180.0
 INIT  nn   10    nf   16    s+  0.800    s-  0.200    wr  0.200
 PHAN  steps   10   cool 0.900   Boltz 0.300   ns  120   mtpr   40   mnqr  10
 TREF  np      256.    nE   180    kapscal  0.800    ntan   3    wn -0.750
 FMAP  code  8
 PLAN  npeaks   -28    del1 0.500    del2 1.500
 MORE  verbosity  1
 TIME  t    9999999.


     120 Reflections and   1937. unique TPR for phase annealing

     180 Phases refined using    5879. unique TPR
     210 Reflections and    6369. unique TPR for R(alpha)

       0.1 seconds elapsed time

     432 Unique negative quartets found,   432 used for phase refinement

       0.0 seconds elapsed time

 Highest memory used to derive phase relations =    5423 /   15304


 ONE-PHASE SEMINVARIANTS

   h   k   l     E      P+    Phi

   2  16   0   2.872
   0  16   0   2.193   1.00
   2  20   0   2.129
   4  16   0   2.263   1.00
   2   6   0   1.593   0.20

   0   8   0   1.396   1.00
   2  10   0   1.479   0.24
   2   2   0   1.345   0.21
   4   4   0   1.359   0.98
   0  20   0   1.459   1.00

   2  12   0   1.364
   4   0   0   1.240   1.00
   6   0   0   1.215   1.00
   4  12   0   1.245   1.00

 Expected value of Sigma-1 = 0.991


 Following phases held constant with unit weights for the initial 4 weighted
 tangent cycles (before phase annealing):

   h   k   l     E     Phase/Comment

   0  16   0   2.193     0    sigma-1 = 1.000
   5  11   4   2.339   random phase
   4  16   0   2.263     0    sigma-1 = 0.997
   3   5   0   1.521     0 or 180 at random
   0   8   0   1.396     0    sigma-1 = 1.000
   2  10   8   1.734   random phase
   4  10   4   1.612   random phase
   4   4   0   1.359     0    sigma-1 = 0.984
   3   5   4   1.434   random phase
   0  20   0   1.459     0    sigma-1 = 1.000
   3   1   2   1.311   random phase
   4   4   6   1.421   random phase
   4   6   8   1.663   random phase
   3  11   2   1.361   random phase
   3   5   8   1.393   random phase

 All other phases random with initial weights of 0.200 replaced by 0.2*alpha
 (or 1 if less) during first 4 cycles - unit weights for all phases thereafter


      38 Unique NQR employed in phase annealing


     128 Parallel refinements,  highest memory =    4695 /   55767

       0.0 seconds elapsed time
 
 STRUCTURE SOLUTION for  DC133 in Ccc2                                                              


 Phase annealing cycle:     1   Beta =  0.07682
 Ralpha 0.039 0.036 0.036 0.035 0.048 0.038 0.040 0.047 0.047 0.039 0.041 0.047 0.043 0.041 0.055 0.049 0.043 0.031 0.034 0.040
 Nqual -0.435 0.497-0.531 0.326 0.399 0.445-0.060 0.549-0.528 0.331 0.418-0.557-0.555 0.497-0.472-0.653 0.618-0.589 0.048 0.510
 Mabs   1.208 1.205 1.169 1.195 1.231 1.198 1.193 1.200 1.243 1.194 1.217 1.239 1.199 1.192 1.254 1.227 1.244 1.165 1.178 1.225

 Phase annealing cycle:     2   Beta =  0.08536
 Ralpha 0.034 0.035 0.032 0.034 0.035 0.034 0.031 0.036 0.037 0.036 0.031 0.036 0.034 0.035 0.038 0.033 0.037 0.031 0.037 0.035
 Nqual -0.810 0.381-0.849 0.269 0.538 0.521-0.718 0.460-0.763 0.283 0.316-0.795-0.779 0.473-0.686-0.715 0.495-0.804 0.448 0.485
 Mabs   1.169 1.176 1.175 1.185 1.182 1.185 1.180 1.185 1.182 1.183 1.171 1.180 1.179 1.187 1.199 1.181 1.188 1.165 1.193 1.176

 Phase annealing cycle:     3   Beta =  0.09484
 Ralpha 0.033 0.031 0.033 0.029 0.032 0.029 0.034 0.032 0.032 0.028 0.034 0.033 0.030 0.030 0.032 0.030 0.037 0.030 0.031 0.033
 Nqual -0.791 0.425-0.784 0.087 0.478 0.231-0.685 0.249-0.767 0.131 0.176-0.770-0.799 0.406-0.700-0.731 0.370-0.863 0.298 0.312
 Mabs   1.180 1.163 1.177 1.163 1.182 1.160 1.185 1.179 1.184 1.148 1.182 1.173 1.167 1.168 1.174 1.172 1.195 1.168 1.168 1.192

 Phase annealing cycle:     4   Beta =  0.10538
 Ralpha 0.029 0.032 0.027 0.034 0.033 0.033 0.033 0.031 0.034 0.028 0.033 0.034 0.032 0.033 0.037 0.032 0.035 0.033 0.033 0.034
 Nqual -0.800 0.372-0.808 0.132 0.423 0.328-0.694 0.243-0.793 0.138 0.199-0.758-0.769 0.362-0.724-0.713 0.402-0.816 0.291 0.363
 Mabs   1.168 1.175 1.155 1.184 1.184 1.181 1.183 1.166 1.182 1.153 1.173 1.177 1.183 1.177 1.199 1.180 1.186 1.167 1.176 1.190

 Phase annealing cycle:     5   Beta =  0.11709
 Ralpha 0.033 0.033 0.031 0.030 0.038 0.032 0.037 0.035 0.038 0.031 0.033 0.038 0.032 0.032 0.036 0.034 0.032 0.028 0.031 0.034
 Nqual -0.811 0.352-0.798 0.166 0.492 0.267-0.713 0.215-0.777 0.088 0.172-0.706-0.732 0.336-0.702-0.676 0.248-0.809 0.275 0.324
 Mabs   1.184 1.187 1.187 1.167 1.206 1.176 1.189 1.183 1.198 1.179 1.173 1.205 1.183 1.181 1.191 1.192 1.173 1.152 1.173 1.185

 Phase annealing cycle:     6   Beta =  0.13010
 Ralpha 0.030 0.033 0.028 0.035 0.035 0.033 0.035 0.033 0.034 0.030 0.032 0.032 0.032 0.032 0.037 0.034 0.033 0.034 0.035 0.034
 Nqual -0.789 0.274-0.806 0.141 0.486 0.324-0.700 0.229-0.766 0.094 0.242-0.778-0.824 0.361-0.735-0.731 0.225-0.838 0.297 0.316
 Mabs   1.166 1.178 1.153 1.189 1.193 1.183 1.190 1.184 1.186 1.163 1.173 1.182 1.184 1.186 1.195 1.184 1.175 1.177 1.190 1.190

 Phase annealing cycle:     7   Beta =  0.14455
 Ralpha 0.031 0.032 0.033 0.029 0.037 0.035 0.034 0.031 0.036 0.031 0.032 0.035 0.032 0.035 0.037 0.031 0.030 0.033 0.034 0.036
 Nqual -0.824 0.300-0.817 0.067 0.522 0.273-0.680 0.161-0.776 0.148 0.142-0.785-0.810 0.339-0.731-0.733 0.234-0.819 0.220 0.360
 Mabs   1.176 1.180 1.181 1.166 1.202 1.189 1.180 1.165 1.196 1.182 1.173 1.185 1.174 1.185 1.195 1.179 1.156 1.179 1.189 1.197

 Phase annealing cycle:     8   Beta =  0.16061
 Ralpha 0.038 0.032 0.031 0.030 0.036 0.033 0.031 0.035 0.036 0.032 0.032 0.035 0.031 0.029 0.035 0.033 0.035 0.033 0.034 0.035
 Nqual -0.768 0.271-0.816 0.191 0.448 0.302-0.722 0.241-0.776 0.083 0.101-0.786-0.772 0.264-0.719-0.698 0.250-0.774 0.318 0.330
 Mabs   1.196 1.181 1.181 1.175 1.193 1.185 1.172 1.189 1.194 1.168 1.170 1.177 1.178 1.164 1.190 1.188 1.193 1.180 1.187 1.191

 Phase annealing cycle:     9   Beta =  0.17846
 Ralpha 0.038 0.033 0.035 0.030 0.035 0.033 0.032 0.033 0.039 0.031 0.032 0.036 0.034 0.029 0.033 0.034 0.036 0.034 0.035 0.033
 Nqual -0.753 0.244-0.821 0.151 0.393 0.284-0.706 0.283-0.718 0.083 0.178-0.749-0.752 0.345-0.721-0.737 0.287-0.754 0.337 0.357
 Mabs   1.195 1.185 1.183 1.164 1.183 1.184 1.175 1.175 1.202 1.166 1.177 1.203 1.189 1.167 1.181 1.179 1.190 1.189 1.193 1.183

 Phase annealing cycle:    10   Beta =  0.19829
 Ralpha 0.031 0.034 0.029 0.030 0.034 0.030 0.036 0.033 0.033 0.034 0.031 0.037 0.033 0.030 0.032 0.030 0.034 0.037 0.033 0.037
 Nqual -0.805 0.233-0.826 0.080 0.336 0.278-0.710 0.275-0.750 0.150 0.125-0.740-0.736 0.345-0.750-0.696 0.293-0.732 0.252 0.324
 Mabs   1.176 1.188 1.169 1.146 1.186 1.172 1.188 1.180 1.181 1.189 1.170 1.192 1.188 1.169 1.184 1.175 1.192 1.191 1.180 1.203

 Phase refinement cycle:   1
 Ralpha 0.063 0.062 0.059 0.062 0.060 0.059 0.063 0.059 0.060 0.062 0.062 0.062 0.061 0.061 0.059 0.061 0.062 0.062 0.067 0.061
 Nqual -0.790 0.865-0.783 0.814 0.858 0.862-0.763 0.849-0.794 0.819 0.815-0.787-0.781 0.870-0.767-0.762 0.836-0.751 0.858 0.838
 Mabs   1.006 1.013 1.017 1.004 1.012 1.013 1.008 1.018 1.019 1.008 1.007 1.010 1.013 1.011 1.015 1.017 1.012 1.014 0.998 1.010

 Phase refinement cycle:   2
 Ralpha 0.057 0.058 0.057 0.054 0.057 0.057 0.058 0.059 0.057 0.060 0.057 0.058 0.057 0.058 0.057 0.057 0.058 0.058 0.056 0.058
 Nqual -0.896 0.765-0.898 0.796 0.750 0.815-0.884 0.797-0.871 0.782 0.776-0.866-0.870 0.675-0.877-0.877 0.788-0.879 0.705 0.697
 Mabs   1.270 1.277 1.275 1.260 1.270 1.270 1.274 1.273 1.273 1.284 1.275 1.275 1.272 1.275 1.269 1.273 1.276 1.276 1.266 1.278

   Try    Ralpha Nqual Sigma-1 M(abs) CFOM   Seminvariants

 1420309. 0.061 -0.887  0.893  1.218  0.061  -+-+- +--++ -+-+
  810089. 0.060  0.687  0.962  1.215  2.126  +++++ +++++ ++++
 1953293. 0.061 -0.888  0.893  1.218  0.061  -+-+- +--++ -+-+
 1377857. 0.056  0.675  0.962  1.204  2.088  +++++ +++++ ++++
  597829. 0.060  0.731  0.962  1.219  2.254  +++++ +++++ ++++
  891993. 0.060  0.722  0.962  1.213  2.228  +++++ +++++ ++++
  265661. 0.064 -0.884  0.893  1.224  0.064  -+-+- +--++ -+-+
 1328305. 0.065  0.714  0.962  1.225  2.209  +++++ +++++ ++++
  350069. 0.064 -0.874  0.893  1.222  0.064  -+-+- +--++ -+-+
 1750345. 0.061  0.697  0.962  1.218  2.155  +++++ +++++ ++++
  363117. 0.062  0.702  0.962  1.233  2.169  +++++ +++++ ++++
 1815585. 0.064 -0.871  0.893  1.223  0.064  -+-+- +--++ -+-+
  689317. 0.067 -0.877  0.893  1.241  0.067  -+-+- +--++ -+-+
 1349433. 0.061  0.648  0.962  1.228  2.017  +++++ +++++ ++++
  455709. 0.066 -0.874  0.893  1.234  0.066  -+-+- +--++ -+-+
  181393. 0.062 -0.887  0.893  1.220  0.062  -+-+- +--++ -+-+
  906965. 0.064  0.694  0.962  1.230  2.149  +++++ +++++ ++++
  340521. 0.058 -0.871  0.893  1.215  0.058  -+-+- +--++ -+-+
 1702605. 0.061  0.650  0.962  1.219  2.020  +++++ +++++ ++++
  124417. 0.061  0.647  0.962  1.225  2.012  +++++ +++++ ++++
  622085. 0.056  0.696  0.962  1.200  2.148  +++++ +++++ ++++
 1013273. 0.060  0.754  0.962  1.216  2.322  +++++ +++++ ++++
  872061. 0.061  0.661  0.962  1.226  2.053  +++++ +++++ ++++
  166001. 0.059 -0.883  0.893  1.213  0.059  -+-+- +--++ -+-+
  830005. 0.059  0.649  0.962  1.211  2.016  +++++ +++++ ++++
 2052873. 0.060  0.629  0.962  1.222  1.962  +++++ +++++ ++++
 1875757. 0.063  0.674  0.962  1.230  2.089  +++++ +++++ ++++
  990177. 0.059  0.764  0.962  1.215  2.352  +++++ +++++ ++++
  756581. 0.062  0.667  0.962  1.230  2.070  +++++ +++++ ++++
 1685753. 0.061  0.709  0.962  1.219  2.191  +++++ +++++ ++++
   40157. 0.062 -0.881  0.893  1.225  0.062  -+-+- +--++ -+-+
  200785. 0.060  0.710  0.962  1.215  2.190  +++++ +++++ ++++
 1009445. 0.057  0.735  0.962  1.206  2.263  +++++ +++++ ++++
 1065297. 0.066 -0.884  0.893  1.230  0.066  -+-+- +--++ -+-+
   76845. 0.066 -0.866  0.893  1.231  0.066  -+-+- +--++ -+-+
 1298669. 0.057  0.662  0.962  1.216  2.052  +++++ +++++ ++++
  984441. 0.059 -0.874  0.893  1.210  0.059  -+-+- +--++ -+-+
 1995085. 0.063 -0.890  0.893  1.222  0.063  -+-+- +--++ -+-+
  854997. 0.062  0.696  0.962  1.223  2.154  +++++ +++++ ++++
  384225. 0.063 -0.890  0.893  1.225  0.063  -+-+- +--++ -+-+
  170201. 0.061  0.765  0.962  1.225  2.357  +++++ +++++ ++++
   80681. 0.062 -0.889  0.893  1.222  0.062  -+-+- +--++ -+-+
  727901. 0.065 -0.876  0.893  1.224  0.065  -+-+- +--++ -+-+
 1217017. 0.061 -0.875  0.893  1.220  0.061  -+-+- +--++ -+-+
 1904881. 0.064 -0.886  0.893  1.228  0.064  -+-+- +--++ -+-+
  351505. 0.063 -0.883  0.893  1.223  0.063  -+-+- +--++ -+-+
  403405. 0.062 -0.884  0.893  1.219  0.062  -+-+- +--++ -+-+
  399017. 0.064 -0.884  0.893  1.225  0.064  -+-+- +--++ -+-+
   82133. 0.060 -0.885  0.893  1.217  0.060  -+-+- +--++ -+-+
 1821593. 0.062 -0.884  0.893  1.226  0.062  -+-+- +--++ -+-+
 1878017. 0.065 -0.866  0.893  1.229  0.065  -+-+- +--++ -+-+
  286329. 0.066 -0.875  0.893  1.232  0.066  -+-+- +--++ -+-+
 1773469. 0.060  0.696  0.962  1.219  2.151  +++++ +++++ ++++
 1495753. 0.061 -0.873  0.893  1.217  0.061  -+-+- +--++ -+-+
 1187309. 0.055  0.689  0.962  1.205  2.126  +++++ +++++ ++++
 1499633. 0.061 -0.881  0.893  1.217  0.061  -+-+- +--++ -+-+
  410665. 0.066 -0.894  0.893  1.238  0.066  -+-+- +--++ -+-+
  177441. 0.063 -0.883  0.893  1.226  0.063  -+-+- +--++ -+-+
  982577. 0.063 -0.876  0.893  1.228  0.063  -+-+- +--++ -+-+
 1848721. 0.059 -0.883  0.893  1.212  0.059  -+-+- +--++ -+-+
  322597. 0.063  0.745  0.962  1.222  2.299  +++++ +++++ ++++
 1742241. 0.061 -0.891  0.893  1.218  0.061  -+-+- +--++ -+-+
  289529. 0.063 -0.863  0.893  1.232  0.063  -+-+- +--++ -+-+
 1001477. 0.066 -0.873  0.893  1.236  0.066  -+-+- +--++ -+-+
  360909. 0.067 -0.858  0.893  1.233  0.067  -+-+- +--++ -+-+
 1074865. 0.063 -0.883  0.893  1.225  0.063  -+-+- +--++ -+-+
 1379033. 0.065 -0.866  0.893  1.219  0.065  -+-+- +--++ -+-+
 1038949. 0.056  0.659  0.962  1.202  2.041  +++++ +++++ ++++
 1706773. 0.065 -0.882  0.893  1.227  0.065  -+-+- +--++ -+-+
  772409. 0.062  0.645  0.962  1.220  2.009  +++++ +++++ ++++
 1250977. 0.068 -0.867  0.893  1.239  0.068  -+-+- +--++ -+-+
  235029. 0.061  0.771  0.962  1.215  2.374  +++++ +++++ ++++
  608089. 0.060  0.691  0.962  1.205  2.138  +++++ +++++ ++++
  140397. 0.063  0.703  0.962  1.220  2.175  +++++ +++++ ++++
 1175145. 0.063  0.724  0.962  1.224  2.236  +++++ +++++ ++++
 1670001. 0.063 -0.881  0.893  1.225  0.063  -+-+- +--++ -+-+
 1132077. 0.062 -0.870  0.893  1.221  0.062  -+-+- +--++ -+-+
 1466081. 0.063 -0.856  0.893  1.217  0.063  -+-+- +--++ -+-+
   27421. 0.062 -0.879  0.893  1.230  0.062  -+-+- +--++ -+-+
 1058985. 0.063 -0.871  0.893  1.225  0.063  -+-+- +--++ -+-+
  825249. 0.059  0.722  0.962  1.218  2.225  +++++ +++++ ++++
 1282997. 0.061 -0.901  0.893  1.214  0.061  -+-+- +--++ -+-+
 1730937. 0.064 -0.870  0.893  1.232  0.064  -+-+- +--++ -+-+
 1056737. 0.064 -0.869  0.893  1.227  0.064  -+-+- +--++ -+-+
  742953. 0.060 -0.892  0.893  1.213  0.060  -+-+- +--++ -+-+
 1140665. 0.064 -0.866  0.893  1.223  0.064  -+-+- +--++ -+-+
 2023909. 0.062 -0.884  0.893  1.216  0.062  -+-+- +--++ -+-+
  897861. 0.063 -0.877  0.893  1.223  0.063  -+-+- +--++ -+-+
  991073. 0.063 -0.876  0.893  1.222  0.063  -+-+- +--++ -+-+
 2073941. 0.058  0.672  0.962  1.208  2.080  +++++ +++++ ++++
  637929. 0.063 -0.880  0.893  1.223  0.063  -+-+- +--++ -+-+
  785089. 0.065 -0.890  0.893  1.222  0.065  -+-+- +--++ -+-+
 1385877. 0.063 -0.878  0.893  1.222  0.063  -+-+- +--++ -+-+
 1415309. 0.062  0.728  0.962  1.221  2.247  +++++ +++++ ++++
  761061. 0.061  0.723  0.962  1.215  2.232  +++++ +++++ ++++
  760785. 0.064 -0.891  0.893  1.227  0.064  -+-+- +--++ -+-+
  945661. 0.062  0.727  0.962  1.221  2.242  +++++ +++++ ++++
 1973641. 0.062 -0.892  0.893  1.219  0.062  -+-+- +--++ -+-+
 1854209. 0.062 -0.868  0.893  1.214  0.062  -+-+- +--++ -+-+
  389721. 0.059  0.723  0.962  1.215  2.229  +++++ +++++ ++++
  937449. 0.060  0.724  0.962  1.219  2.234  +++++ +++++ ++++
 1252721. 0.066 -0.862  0.893  1.228  0.066  -+-+- +--++ -+-+
 1738413. 0.062  0.697  0.962  1.219  2.157  +++++ +++++ ++++
  183361. 0.055  0.611  0.962  1.199  1.909  +++++ +++++ ++++
  875533. 0.067 -0.891  0.893  1.232  0.067  -+-+- +--++ -+-+
 1371917. 0.059 -0.893  0.893  1.215  0.059  -+-+- +--++ -+-+
 1643025. 0.056 -0.895  0.893  1.205  0.056* -+-+- +--++ -+-+
  380665. 0.059  0.699  0.962  1.212  2.158  +++++ +++++ ++++
  367553. 0.063 -0.868  0.893  1.221  0.063  -+-+- +--++ -+-+
 1498117. 0.063 -0.883  0.893  1.226  0.063  -+-+- +--++ -+-+
  183389. 0.061  0.742  0.962  1.216  2.287  +++++ +++++ ++++
  772361. 0.061 -0.877  0.893  1.217  0.061  -+-+- +--++ -+-+
 1417797. 0.063  0.635  0.962  1.227  1.982  +++++ +++++ ++++
 2072749. 0.064  0.706  0.962  1.226  2.183  +++++ +++++ ++++
 1173429. 0.064 -0.887  0.893  1.223  0.064  -+-+- +--++ -+-+
 1143929. 0.063 -0.874  0.893  1.226  0.063  -+-+- +--++ -+-+
 1961281. 0.060  0.709  0.962  1.214  2.190  +++++ +++++ ++++
 1633261. 0.059  0.597  0.962  1.213  1.874  +++++ +++++ ++++
  961701. 0.066  0.664  0.962  1.237  2.066  +++++ +++++ ++++
 1785369. 0.063 -0.891  0.893  1.228  0.063  -+-+- +--++ -+-+
  746585. 0.064 -0.873  0.893  1.225  0.064  -+-+- +--++ -+-+
  567205. 0.063 -0.890  0.893  1.227  0.063  -+-+- +--++ -+-+
 1890493. 0.063 -0.879  0.893  1.226  0.063  -+-+- +--++ -+-+
 1961865. 0.065 -0.900  0.893  1.225  0.065  -+-+- +--++ -+-+
  384789. 0.068 -0.878  0.893  1.238  0.068  -+-+- +--++ -+-+
   68865. 0.059 -0.887  0.893  1.214  0.059  -+-+- +--++ -+-+
  812129. 0.066 -0.878  0.893  1.234  0.066  -+-+- +--++ -+-+
 1442965. 0.065 -0.869  0.893  1.224  0.065  -+-+- +--++ -+-+

 1340501. 0.062 -0.885  0.893  1.220  0.062  -+-+- +--++ -+-+
 1887617. 0.061 -0.897  0.893  1.222  0.061  -+-+- +--++ -+-+
 1053081. 0.063 -0.858  0.893  1.223  0.063  -+-+- +--++ -+-+
 1071101. 0.062 -0.900  0.893  1.221  0.062  -+-+- +--++ -+-+
 1161201. 0.064 -0.874  0.893  1.221  0.064  -+-+- +--++ -+-+
 1767049. 0.064 -0.892  0.893  1.224  0.064  -+-+- +--++ -+-+
  446637. 0.065 -0.854  0.893  1.228  0.065  -+-+- +--++ -+-+
  680165. 0.067 -0.894  0.893  1.228  0.067  -+-+- +--++ -+-+
 1303673. 0.064 -0.857  0.893  1.229  0.064  -+-+- +--++ -+-+
 1134545. 0.065 -0.861  0.893  1.226  0.065  -+-+- +--++ -+-+
 1478421. 0.063 -0.891  0.893  1.221  0.063  -+-+- +--++ -+-+
  253249. 0.063 -0.889  0.893  1.218  0.063  -+-+- +--++ -+-+
 1266245. 0.067 -0.872  0.893  1.231  0.067  -+-+- +--++ -+-+
  198845. 0.061 -0.874  0.893  1.219  0.061  -+-+- +--++ -+-+
 1786953. 0.065 -0.857  0.893  1.231  0.065  -+-+- +--++ -+-+
  546157. 0.062 -0.878  0.893  1.218  0.062  -+-+- +--++ -+-+
 1071013. 0.066 -0.890  0.893  1.236  0.066  -+-+- +--++ -+-+
 1609501. 0.060 -0.875  0.893  1.214  0.060  -+-+- +--++ -+-+
  394261. 0.064 -0.888  0.893  1.222  0.064  -+-+- +--++ -+-+
  151529. 0.064 -0.867  0.893  1.224  0.064  -+-+- +--++ -+-+
 1046341. 0.061 -0.880  0.893  1.210  0.061  -+-+- +--++ -+-+
 1784977. 0.065 -0.857  0.893  1.230  0.065  -+-+- +--++ -+-+
 1205885. 0.063 -0.882  0.893  1.222  0.063  -+-+- +--++ -+-+
   66757. 0.066 -0.877  0.893  1.225  0.066  -+-+- +--++ -+-+
  536277. 0.062 -0.905  0.893  1.219  0.062  -+-+- +--++ -+-+
  631481. 0.066 -0.884  0.893  1.225  0.066  -+-+- +--++ -+-+
 1342605. 0.065 -0.874  0.893  1.229  0.065  -+-+- +--++ -+-+
  178513. 0.063 -0.887  0.893  1.227  0.063  -+-+- +--++ -+-+
  917713. 0.064 -0.885  0.893  1.222  0.064  -+-+- +--++ -+-+
  892565. 0.065 -0.882  0.893  1.226  0.065  -+-+- +--++ -+-+
   21601. 0.062 -0.888  0.893  1.222  0.062  -+-+- +--++ -+-+
 1214705. 0.066 -0.876  0.893  1.232  0.066  -+-+- +--++ -+-+
 1326009. 0.057 -0.889  0.893  1.207  0.057  -+-+- +--++ -+-+
   53465. 0.064 -0.880  0.893  1.219  0.064  -+-+- +--++ -+-+
  452665. 0.062 -0.894  0.893  1.217  0.062  -+-+- +--++ -+-+
  894745. 0.063 -0.880  0.893  1.227  0.063  -+-+- +--++ -+-+
   10693. 0.062 -0.893  0.893  1.218  0.062  -+-+- +--++ -+-+
 1872789. 0.064 -0.875  0.893  1.223  0.064  -+-+- +--++ -+-+
  630785. 0.065 -0.865  0.893  1.227  0.065  -+-+- +--++ -+-+
 1315325. 0.064 -0.871  0.893  1.232  0.064  -+-+- +--++ -+-+
 2073201. 0.065 -0.902  0.893  1.226  0.065  -+-+- +--++ -+-+
 1411785. 0.061 -0.869  0.893  1.221  0.061  -+-+- +--++ -+-+
 2069857. 0.064 -0.874  0.893  1.225  0.064  -+-+- +--++ -+-+
 1702953. 0.062 -0.866  0.893  1.224  0.062  -+-+- +--++ -+-+
  459065. 0.063 -0.874  0.893  1.222  0.063  -+-+- +--++ -+-+
 1990589. 0.061 -0.865  0.893  1.225  0.061  -+-+- +--++ -+-+
  975337. 0.061 -0.892  0.893  1.221  0.061  -+-+- +--++ -+-+
  766269. 0.063 -0.867  0.893  1.226  0.063  -+-+- +--++ -+-+
 1338809. 0.064 -0.897  0.893  1.220  0.064  -+-+- +--++ -+-+
 2061289. 0.061 -0.871  0.893  1.228  0.061  -+-+- +--++ -+-+
  514685. 0.063 -0.885  0.893  1.224  0.063  -+-+- +--++ -+-+
  654297. 0.064 -0.897  0.893  1.230  0.064  -+-+- +--++ -+-+
  346197. 0.067 -0.881  0.893  1.234  0.067  -+-+- +--++ -+-+
 1068605. 0.065 -0.895  0.893  1.226  0.065  -+-+- +--++ -+-+
 1200577. 0.064 -0.890  0.893  1.223  0.064  -+-+- +--++ -+-+
  739021. 0.063 -0.884  0.893  1.221  0.063  -+-+- +--++ -+-+
  170633. 0.063 -0.884  0.893  1.224  0.063  -+-+- +--++ -+-+
   97469. 0.064 -0.896  0.893  1.221  0.064  -+-+- +--++ -+-+
    6993. 0.060 -0.880  0.893  1.217  0.060  -+-+- +--++ -+-+
  476273. 0.067 -0.892  0.893  1.234  0.067  -+-+- +--++ -+-+
 1096165. 0.061 -0.873  0.893  1.221  0.061  -+-+- +--++ -+-+
  219233. 0.062 -0.886  0.893  1.222  0.062  -+-+- +--++ -+-+
 1213897. 0.062 -0.872  0.893  1.226  0.062  -+-+- +--++ -+-+
 1502005. 0.064 -0.876  0.893  1.228  0.064  -+-+- +--++ -+-+
 1431573. 0.061 -0.875  0.893  1.224  0.061  -+-+- +--++ -+-+
  925357. 0.062 -0.903  0.893  1.222  0.062  -+-+- +--++ -+-+
  831777. 0.060 -0.897  0.893  1.215  0.060  -+-+- +--++ -+-+
 1697245. 0.063 -0.876  0.893  1.225  0.063  -+-+- +--++ -+-+
  636121. 0.063 -0.876  0.893  1.224  0.063  -+-+- +--++ -+-+
 1631325. 0.064 -0.872  0.893  1.233  0.064  -+-+- +--++ -+-+
  463277. 0.061 -0.882  0.893  1.222  0.061  -+-+- +--++ -+-+
  343989. 0.065 -0.902  0.893  1.221  0.065  -+-+- +--++ -+-+
  485897. 0.063 -0.882  0.893  1.223  0.063  -+-+- +--++ -+-+
  267677. 0.063 -0.896  0.893  1.226  0.063  -+-+- +--++ -+-+
 1863409. 0.064 -0.864  0.893  1.228  0.064  -+-+- +--++ -+-+
 1738029. 0.062 -0.879  0.893  1.227  0.062  -+-+- +--++ -+-+
    5965. 0.065 -0.848  0.893  1.233  0.065  -+-+- +--++ -+-+
 1190185. 0.064 -0.887  0.893  1.218  0.064  -+-+- +--++ -+-+
  560201. 0.065 -0.855  0.893  1.227  0.065  -+-+- +--++ -+-+
 1563033. 0.063 -0.878  0.893  1.219  0.063  -+-+- +--++ -+-+



 CFOM Range   Frequency

 0.000 - 0.020      0
 0.020 - 0.040      0
 0.040 - 0.060     11
 0.060 - 0.080    147
 0.080 - 0.100      0
 0.100 - 0.120      0
 0.120 - 0.140      0
 0.140 - 0.160      0
 0.160 - 0.180      0
 0.180 - 0.200      0
 0.200 - 0.220      0
 0.220 - 0.240      0
 0.240 - 0.260      0
 0.260 - 0.280      0
 0.280 - 0.300      0
 0.300 - 0.320      0
 0.320 - 0.340      0
 0.340 - 0.360      0
 0.360 - 0.380      0
 0.380 - 0.400      0
 0.400 - 0.420      0
 0.420 - 0.440      0
 0.440 - 0.460      0
 0.460 - 0.480      0
 0.480 - 0.500      0
 0.500 - 0.520      0
 0.520 - 0.540      0
 0.540 - 0.560      0
 0.560 - 0.580      0
 0.580 - 0.600      0
 0.600 - 9.999     98

      256. Phase sets refined - best is code  1643025.  with CFOM =  0.0561


       0.7 seconds elapsed time


 Tangent expanded to  617  out of  971  E greater than  1.200
 Highest memory used =  4039 /  6469

       0.0 seconds elapsed time


 FMAP and GRID set by program

 FMAP   8   1  17
 GRID    -1.786  -1  -2     1.786   1   2


 E-Fourier for  DC133 in Ccc2                                                              

 Maximum =  741.33,  minimum = -167.10       highest memory used =  8815 / 14841

       0.0 seconds elapsed time


 Heavy-atom assignments:

          x       y       z    s.o.f.   Height

 BR1   0.2135  0.5000  0.1944  1.0000   741.3
 TI2   0.2500  0.2500  0.8414  0.5000   285.1
 TI3   0.2500  0.2500  0.3414  0.5000   285.1


 Peak list optimization
 RE = 0.503 for  16 surviving atoms and  971 E-values    Highest memory used =  1630 /  8739

       0.1 seconds elapsed time


 E-Fourier for  DC133 in Ccc2                                                              

 Maximum =  586.24,  minimum = -150.58       highest memory used =  8839 / 27231

       0.0 seconds elapsed time


 Peak list optimization
 RE = 0.461 for  23 surviving atoms and  971 E-values    Highest memory used =  1654 /  8739

       0.1 seconds elapsed time


 E-Fourier for  DC133 in Ccc2                                                              

 Maximum =  565.08,  minimum =  -94.83       highest memory used =  8839 / 27231

       0.0 seconds elapsed time
 
 Molecule  1     scale 0.585 inches = 1.486 cm per Angstrom
  
                                                          TI2
  
  
  
  
                        21        20
  
  
                 14
  
                       26
         17                            9
  
                                                                                                            TI3
                             28
  
                                                         28
                                                           10
                                                                          24    13
                   15
                               27                        20        21
                                           169                26      14
  
                             2     TI3                                                            3
  
                                                      15
                                                                                               1
 24
  
                                                                   17            5
      13                                                                                                           13
  
                                                                                                  18
                         3      2                                            4          1    12
                                                                                    25                               14
                 16                                                          18
                             27                                                      TI2
                                                                                                     23      17
                                          13
                                                                                       10
                                                24
  
                                                                     19
                                                                         12
                                                            23
  
            TI2                                                                        BR1
                                                                                    20
                                                                            25  22
                                                                    10             5
                                                            20
  
  
                                                                               4     6
  
  
  
                                                                                8
  
  
                                                                    11
  
  
  
  
  
  
  
  
                                                               BR1
  
  
  
  
                                                                               7
  
  
  
                                            19          22
  
  
  
  
  
  
  
                                                            6
  
  
                                                          5


 Atom Peak     x       y       z     SOF  Height  Distances and Angles

 BR1    0.  0.2135  0.5000  0.1944  1.000  3.67   0 7    1.794
                                                  0 8    2.852  73.5
                                                  0 11   1.691  91.6  19.4
                                                  0 22   1.725  95.2 166.8 173.2
                                                 11 6    2.854  73.3 146.8 163.1  23.1
                                                 26 19   2.802 120.4 157.5 146.0  27.8  50.8

 TI2    0.  0.2500  0.2500 -0.1586  0.500  1.95   0 1    2.073
                                                  0 4    3.317  77.2
                                                  0 5    3.031  62.5  15.3
                                                  0 10   3.060  81.8  24.3  33.3
                                                  0 12   2.612  58.1  31.6  27.9  23.9
                                                  0 13   3.491  49.6 118.9 107.2 108.8  89.0
                                                  0 14   3.369  56.8 111.9 103.9  96.3  80.4  17.7
                                                  0 17   2.607  58.6  88.5  84.2  70.3  57.5  42.1  26.3
                                                  0 18   1.912  34.2  64.9  55.5  56.8  34.8  54.4  48.5  33.2
                                                  0 23   3.719  67.6  40.9  42.0  22.1  16.0  86.8  74.3  48.8  37.1
                                                  0 25   2.808  71.4  11.7  16.4  16.9  20.2 108.8 100.6  76.9  54.4  29.6
                                                  5 1    2.073  84.7 155.0 141.0 164.8 141.5  56.6  70.3  96.6 107.9 143.3 155.2
                                                  7 3    3.107  42.3 117.6 102.3 123.8  99.9  35.8  53.3  74.1  69.5 106.5 113.5
                                                  8 4    3.317 155.0 124.9 140.2 113.4 133.9 105.5 100.3 106.2 138.5 119.5 127.6
                                                  9 5    3.031 141.0 140.2 155.4 126.9 144.2  92.8  90.8 102.6 135.7 128.4 142.2
                                                 13 10   3.060 164.8 113.4 126.9 112.5 136.3 125.4 123.7 129.9 159.6 127.6 120.9
                                                 15 12   2.612 141.5 133.9 144.2 136.3 160.2 107.2 111.9 129.2 160.3 149.7 143.3
                                                 16 13   3.491  56.6 105.5  92.8 125.4 107.2  71.5  89.0 107.3  90.7 121.1 108.9
                                                 19 14   3.369  70.3 100.3  90.8 123.7 111.9  89.0 106.6 124.6 104.1 127.6 107.0
                                                 23 17   2.607  96.6 106.2 102.6 129.9 129.2 107.3 124.6 148.2 130.1 144.6 116.5
                                                 25 18   1.912 107.9 138.5 135.7 159.6 160.3  90.7 104.1 130.1 138.9 175.5 149.4
                                                 28 20   3.457 106.5  44.1  57.2  26.3  48.8 119.1 102.4  77.1  76.8  39.9  41.6
                                                 29 20   3.457 160.8  87.1 100.8  88.4 111.9 149.6 141.3 132.8 144.3 107.1  94.9
                                                 32 23   3.719 143.3 119.5 128.4 127.6 149.7 121.1 127.6 144.6 175.5 147.0 130.0

 TI3    0. -0.2500  0.2500 -0.1586  0.500  2.71   0 2    1.767
                                                  0 3    2.223  52.2
                                                  0 9    2.132  87.0 139.0
                                                  0 14   3.656 106.6 123.4  58.5
                                                  0 15   2.062  97.2  98.5  80.9  25.8
                                                  0 16   3.700  35.2  72.6  75.1 122.9 126.2
                                                  0 17   3.424  83.1 102.0  64.4  25.0  21.2 106.9
                                                  0 20   3.118  95.0 142.0  18.5  40.1  63.4  91.1  49.2
                                                  0 21   3.556 101.6 133.8  40.8  17.8  41.8 108.9  32.0  22.4
                                                  0 26   2.865 104.9 128.5  50.8   7.7  32.7 117.1  27.2  32.4  10.1
                                                  0 27   2.890  17.6  67.4  73.2 106.8 105.0  21.8  87.0  84.6  96.8 102.8
                                                  0 28   2.656 129.0 137.5  62.8  22.8  41.6 137.0  47.6  45.9  29.6  24.3 126.3
                                                  6 2    1.767 104.3  52.2 167.9 113.0  93.2 116.7 112.1 151.6 130.4 120.5 118.8
                                                 12 9    2.132 167.9 139.0  82.0  72.0  86.3 135.2  96.7  76.1  73.3  72.0 150.4
                                                 17 13   3.225  61.7  39.3 122.5  84.3  59.3  95.6  64.9 112.6  96.7  89.9  79.0
                                                 18 13   3.225  61.5  39.3 129.1 162.4 137.7  55.9 138.3 146.6 162.8 165.2  66.2
                                                 20 14   3.656 113.0 123.4  72.0 113.1 137.6  77.7 132.6  84.1 100.9 107.7  97.7
                                                 21 15   2.062  93.2  98.5  86.3 137.6 163.1  59.9 150.5 102.4 122.8 131.2  81.6
                                                 22 16   3.700 116.7  72.6 135.2  77.7  59.9 145.1  80.5 117.0  95.2  85.3 134.3
                                                 24 17   3.424 112.1 102.0  96.7 132.6 150.5  80.5 155.9 108.9 124.0 129.0 102.2
                                                 27 20   3.118 151.6 142.0  76.1  84.1 102.4 117.0 108.9  76.1  80.5  82.1 134.4
                                                 30 21   3.556 130.4 133.8  73.3 100.9 122.8  95.2 124.0  80.5  92.4  97.0 114.4
                                                 33 24   3.597  57.9  48.8 109.7  75.0  51.5  93.1  53.6 100.1  85.5  79.7  73.9
                                                 34 24   3.597  73.9  48.8 131.1 170.1 144.7  63.4 150.3 149.6 171.6 177.3  76.8

 1    178.  0.2166  0.3099 -0.3024  1.000  3.11   0 TI2  2.073
                                                  0 18   1.182  65.4

 2    136. -0.2317  0.3116 -0.0569  1.000  3.04   0 TI3  1.767
                                                  0 3    1.801  77.0
                                                  0 27   1.319 138.4 135.2

 3    118. -0.2500  0.2500  0.0499  0.500  2.07   0 TI3  2.223
                                                  0 2    1.801  50.8
                                                  6 2    1.801  50.8 101.6

 4     95.  0.2644  0.3810 -0.0146  1.000  2.93   0 TI2  3.317
                                                  0 5    0.891  63.8
                                                  0 6    1.396 111.2  47.7
                                                  0 8    1.052 153.3  90.8  43.1
                                                  0 10   1.365  67.2  99.1 124.1 128.8
                                                  0 11   1.910 157.0 121.6  79.9  44.6  89.8
                                                  0 12   1.750  51.4  53.7  88.0 120.7  45.4 111.3
                                                  0 25   0.802  45.0  60.8  98.0 130.5  39.0 115.2  10.3

 5     89.  0.2667  0.3818 -0.0982  1.000  3.19   0 TI2  3.031
                                                  0 4    0.891 100.9
                                                  0 6    1.034 164.5  92.7
                                                  0 8    1.388 149.3  49.3  43.4
                                                  0 10   1.743  74.3  50.6 120.7  87.7
                                                  0 12   1.418  59.4  95.9 126.9 122.5  45.2
                                                  0 25   0.861  67.0  54.5 128.0  94.3   7.3  42.2
                                                 31 22   1.914 127.4 120.9  47.6  81.4 107.5  84.3 111.6

 6     85.  0.2848  0.4270 -0.1000  1.000  3.67   0 4    1.396
                                                  0 5    1.034  39.6
                                                  0 8    0.954  48.9  88.5
                                                  0 25   1.705  27.8  23.5  72.7
                                                 31 22   1.437 123.2 100.3 131.6  97.6

 7     81.  0.3699  0.5003  0.1942  1.000  3.44   0 BR1  1.794

 8     79.  0.2844  0.4267 -0.0106  1.000  3.39   0 BR1  2.852
                                                  0 4    1.052 122.1
                                                  0 5    1.388 153.1  39.9
                                                  0 6    0.954 139.8  88.1  48.2
                                                  0 11   1.377  24.1 102.9 129.0 135.0
                                                  0 25   1.687 124.0  21.2  30.6  74.7 100.6

 9     78. -0.2179  0.3102 -0.3096  1.000  3.79   0 TI3  2.132
                                                  0 20   1.287 129.9

 10    76.  0.1592  0.3535  0.0010  1.000  2.74   0 TI2  3.060
                                                  0 4    1.365  88.5
                                                  0 5    1.743  72.5  30.3
                                                  0 12   1.253  57.6  83.8  53.5
                                                  0 23   1.452 105.4 124.2 102.9  62.1
                                                  0 25   0.896  65.4  34.3   7.0  50.5 104.2
                                                 28 20   1.533  91.5 122.7 145.5 140.4 110.9 142.1

 11    73.  0.2097  0.4474  0.0807  1.000  3.45   0 BR1  1.691
                                                  0 4    1.910 156.4
                                                  0 8    1.377 136.5  32.5

 12    73.  0.1566  0.3544 -0.1165  1.000  3.11   0 TI2  2.612
                                                  0 4    1.750  97.0
                                                  0 5    1.418  92.7  30.4
                                                  0 10   1.253  98.5  50.8  81.2
                                                  0 18   1.509  46.3 138.0 117.6 137.2
                                                  0 19   1.623 144.8 109.4  98.4 116.1  99.6
                                                  0 23   1.406 133.2 103.6 125.0  65.9 116.5  63.2
                                                  0 25   0.971  91.3   8.5  36.5  45.4 135.0 117.0 103.4

 13    72.  0.0742  0.2361 -0.4244  1.000  2.89   0 TI2  3.491
                                                  0 14   1.065  74.6
                                                  0 21   1.604 101.7  44.1
                                                  0 24   0.850 122.3  63.5  22.1
                                                  0 26   1.864  88.9  17.1  28.5  46.5

 14    71.  0.0153  0.2403 -0.3476  1.000  2.79   0 TI2  3.369
                                                  0 TI3  3.656 109.4
                                                  0 13   1.065  87.6 163.0
                                                  0 15   2.011  84.9  26.5 167.0
                                                  0 17   1.549  48.2  69.1 125.9  54.3
                                                  0 21   1.119 126.0  76.0  94.5  98.5  91.0
                                                  0 24   1.024 122.3 118.6  48.0 144.5 125.2  48.0
                                                  0 26   0.903 122.4  25.2 142.6  49.8  74.8  50.8  94.8
                                                  0 28   1.589 137.5  40.5 125.1  57.2 109.0  82.0 100.2  47.2

 15    67. -0.0756  0.2324 -0.1871  1.000  2.34   0 TI3  2.062
                                                  0 14   2.011 127.7
                                                  0 17   1.677 132.4  48.6
                                                  0 26   1.586 102.8  25.8  57.7
                                                  0 28   1.763  87.6  49.2  95.8  40.8

 16    65. -0.3762  0.3936 -0.0546  1.000  4.16   0 TI3  3.700
                                                  0 27   1.477  46.5

 17    62.  0.0375  0.2762 -0.2257  1.000  2.77   0 TI2  2.607
                                                  0 TI3  3.424 143.6
                                                  0 14   1.549 105.5  85.9
                                                  0 15   1.677 121.6  26.4  77.0
                                                  0 18   1.454  46.1 155.0 115.7 163.0
                                                  0 21   1.926 130.5  77.8  35.5  85.0 111.9
                                                  0 26   1.575 138.4  56.2  33.6  58.3 138.5  27.1

 18    61.  0.1460  0.3096 -0.2216  1.000  2.96   0 TI2  1.912
                                                  0 1    1.182  80.4
                                                  0 12   1.509  98.9 118.8
                                                  0 17   1.454 100.7 124.6 115.7

 19    60.  0.0893  0.4104 -0.1801  1.000  4.03   0 12   1.623
                                                  0 23   1.598  51.7
                                                 31 22   1.507  92.7 124.4

 20    57. -0.1334  0.3115 -0.3890  1.000  3.92   0 TI3  3.118
                                                  0 9    1.287  31.6
                                                  0 21   1.364  97.2 128.6
                                                  0 26   1.688  65.5  97.1  31.7
                                                 14 10   1.533 142.4 111.9 119.4 149.9

 21    57. -0.0333  0.2787 -0.3895  1.000  3.41   0 TI3  3.556
                                                  0 13   1.604 126.2
                                                  0 14   1.119  86.2  41.5
                                                  0 17   1.926  70.3  82.5  53.5
                                                  0 20   1.364  60.4 165.9 146.5 111.5
                                                  0 24   0.877 137.3  21.4  60.3 103.7 144.8
                                                  0 26   0.889  34.3  92.3  51.9  53.9  94.6 107.1
                                                  0 28   1.811  46.5  87.6  60.3  86.2  91.4  91.8  33.7

 22    54.  0.1995  0.5532  0.3103  1.000  3.92   0 BR1  1.725
                                                 10 5    1.914 148.6
                                                 11 6    1.437 128.8  32.1
                                                 26 19   1.507 120.0  83.8 111.0

 23    45.  0.0521  0.3726 -0.0594  1.000  3.30   0 TI2  3.719
                                                  0 10   1.452  52.5
                                                  0 12   1.406  30.8  52.0
                                                  0 19   1.598  90.0 106.7  65.0
                                                  0 25   1.884  47.4  27.5  30.1  79.5

 24    43.  0.0145  0.2579 -0.4363  1.000  3.25   0 13   0.850
                                                  0 14   1.024  68.5
                                                  0 21   0.877 136.4  71.6
                                                  0 26   1.420 107.7  39.3  36.8
                                                  0 28   2.037 102.2  50.2  62.7  34.4

 25    39.  0.2153  0.3635 -0.0537  1.000  2.93   0 TI2  2.808
                                                  0 4    0.802 123.3
                                                  0 5    0.861  96.7  64.7
                                                  0 6    1.705 125.1  54.2  28.6
                                                  0 8    1.687 143.4  28.3  55.1  32.7
                                                  0 10   0.896  97.7 106.8 165.6 137.1 111.7
                                                  0 12   0.971  68.4 161.3 101.3 107.5 133.6  84.1
                                                  0 23   1.884 103.1 131.4 127.7 111.4 112.6  48.3  46.5

 26    38. -0.0548  0.2554 -0.3260  1.000  2.99   0 TI3  2.865
                                                  0 13   1.864 163.8
                                                  0 14   0.903 147.1  20.3
                                                  0 15   1.586  44.6 124.7 104.5
                                                  0 17   1.575  96.6  85.2  71.6  64.1
                                                  0 20   1.688  82.0 111.9 130.9 122.3 114.1
                                                  0 21   0.889 135.6  59.3  77.3 160.5  99.0  53.7
                                                  0 24   1.420 162.7  25.7  45.9 150.4 100.0  86.6  36.2
                                                  0 28   1.179  67.9  99.6  98.6  77.7 135.6 104.9 121.6 102.8

 27    38. -0.2568  0.3690 -0.0545  1.000  3.71   0 TI3  2.890
                                                  0 2    1.319  24.0
                                                  0 16   1.477 111.8 124.6

 28    36. -0.1118  0.2123 -0.3422  1.000  2.65   0 TI3  2.656
                                                  0 14   1.589 116.7
                                                  0 15   1.763  50.9  73.5
                                                  0 21   1.811 103.9  37.7  86.2
                                                  0 24   2.037 128.9  29.7  99.5  25.5
                                                  0 26   1.179  87.8  34.2  61.5  24.7  42.9


 Atom Code   x       y       z    Height  Symmetry transformation

 BR1   1  0.2135  0.5000 -0.3056   5.22   0.0000+X    1.0000-Y   -0.5000+Z  
 TI2   2 -0.2500  0.2500  0.3414   1.17   0.0000-X    0.0000+Y    0.5000+Z  
 TI2   3 -0.2500  0.2500 -0.6586   4.25   0.0000-X    0.0000+Y   -0.5000+Z  
 TI3   4  0.2500  0.2500 -0.6586   3.50   0.0000-X    0.0000+Y   -0.5000+Z  
 1     5  0.2834  0.1901 -0.3024   1.69   0.5000-X    0.5000-Y    0.0000+Z  
 2     6 -0.2683  0.1884 -0.0569   1.74  -0.5000-X    0.5000-Y    0.0000+Z  
 3     7  0.2500  0.2500 -0.4501   2.85   0.0000-X    0.0000+Y   -0.5000+Z  
 4     8  0.2356  0.1190 -0.0146   0.09   0.5000-X    0.5000-Y    0.0000+Z  
 5     9  0.2333  0.1182 -0.0982   0.34   0.5000-X    0.5000-Y    0.0000+Z  
 5    10  0.2667  0.6182  0.4018   4.25   0.0000+X    1.0000-Y    0.5000+Z  
 6    11  0.2848  0.5730  0.4000   3.73   0.0000+X    1.0000-Y    0.5000+Z  
 9    12 -0.2821  0.1898 -0.3096   2.56  -0.5000-X    0.5000-Y    0.0000+Z  
 10   13  0.3408  0.1465  0.0010   0.19   0.5000-X    0.5000-Y    0.0000+Z  
 10   14 -0.1592  0.3535 -0.4990   4.76   0.0000-X    0.0000+Y   -0.5000+Z  
 12   15  0.3434  0.1456 -0.1165   0.53   0.5000-X    0.5000-Y    0.0000+Z  
 13   16  0.4258  0.2639 -0.4244   2.66   0.5000-X    0.5000-Y    0.0000+Z  
 13   17 -0.0742  0.2361  0.0756   1.57   0.0000-X    0.0000+Y    0.5000+Z  
 13   18 -0.4258  0.2639  0.0756   2.40  -0.5000+X    0.5000-Y    0.5000+Z  
 14   19  0.4847  0.2597 -0.3476   2.29   0.5000-X    0.5000-Y    0.0000+Z  
 14   20 -0.5153  0.2597 -0.3476   3.80  -0.5000-X    0.5000-Y    0.0000+Z  
 15   21 -0.4244  0.2676 -0.1871   3.25  -0.5000-X    0.5000-Y    0.0000+Z  
 16   22 -0.1238  0.1064 -0.0546   0.62  -0.5000-X    0.5000-Y    0.0000+Z  
 17   23  0.4625  0.2238 -0.2257   1.55   0.5000-X    0.5000-Y    0.0000+Z  
 17   24 -0.5375  0.2238 -0.2257   3.06  -0.5000-X    0.5000-Y    0.0000+Z  
 18   25  0.3540  0.1904 -0.2216   1.34   0.5000-X    0.5000-Y    0.0000+Z  
 19   26  0.0893  0.5896  0.3199   4.46   0.0000+X    1.0000-Y    0.5000+Z  
 20   27 -0.3666  0.1885 -0.3890   2.92  -0.5000-X    0.5000-Y    0.0000+Z  
 20   28  0.1334  0.3115  0.1110   1.98   0.0000-X    0.0000+Y    0.5000+Z  
 20   29  0.3666  0.1885  0.1110   0.27   0.5000+X    0.5000-Y    0.5000+Z  
 21   30 -0.4667  0.2213 -0.3895   3.43  -0.5000-X    0.5000-Y    0.0000+Z  
 22   31  0.1995  0.4468 -0.1897   4.29   0.0000+X    1.0000-Y   -0.5000+Z  
 23   32  0.4479  0.1274 -0.0594   0.00   0.5000-X    0.5000-Y    0.0000+Z  
 24   33 -0.0145  0.2579  0.0637   1.75   0.0000-X    0.0000+Y    0.5000+Z  
 24   34 -0.4855  0.2421  0.0637   2.29  -0.5000+X    0.5000-Y    0.5000+Z  
 25   35  0.2847  0.1365 -0.0537   0.33   0.5000-X    0.5000-Y    0.0000+Z  
 26   36 -0.4452  0.2446 -0.3260   3.46  -0.5000-X    0.5000-Y    0.0000+Z  
 27   37 -0.2432  0.1310 -0.0545   1.07  -0.5000-X    0.5000-Y    0.0000+Z  
 28   38 -0.3882  0.2877 -0.3422   3.90  -0.5000-X    0.5000-Y    0.0000+Z  

       0.0 seconds elapsed time

 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 +  M:\DC133\DC13 finished at 20:44:07   Total elapsed time:       1.1 secs  +
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
